/* Osprey-specific menu items. Need to be localized */
"HP Wireless Printing Center" = "Центр беспроводной печати HP";
"%@ Help" = "Справка по %@";
"Hide %@" = "Скрыть %@";
"About %@" = "О программе %@";
"Quit %@" = "Завершить %@";

/* Common menu items. Localization can be taken from other apps */

/* App menu items */
"Check for updates..." = "Проверить доступные обновления...";
"Services" = "Службы";
"Hide Others" = "Скрыть остальные";
"Show All" = "Показать все";

/* Edit menu items */
"Edit" = "Правка";
"Cut" = "Вырезать";
"Copy" = "Скопировать";
"Select All" = "Выбрать все";
"Paste" = "Вставить";
"Delete" = "Удалить";
"Undo" = "Отменить";
"Redo" = "Вернуть";
"Find..." = "Найти…";

/* Window menu */
"Window" = "Окно";
"Minimize" = "Убрать в Dock";
"Bring All to Front" = "Все окна — на передний план";
"Zoom" = "Изменить масштаб";
"Close" = "Закрыть";

/* Help menu */
"Help" = "Справка";

/* Preferences menu title */
"Preferences..." = "Настройки...";

/* Uninstall HP Software menu item title */
"Uninstall HP Software..." = "Удалить программное обеспечение HP…";

/* Enable logging menu title */
"Enable Logging" = "Вести журнал";
